<?xml version="1.0" encoding="UTF-8"?>
<MobileElementEntity>
   <description></description>
   <name>txt_Description</name>
   <tag></tag>
   <elementGuidId>017142bb-7d33-4b82-b761-5956f2390cf8</elementGuidId>
   <selectorMethod>BASIC</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>resource-id</name>
      <type>Main</type>
      <value>com.realogy.C2CShining:id/et_description</value>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>android.widget.EditText</value>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>XCUIElementTypeTextView</value>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>feedback_txt_view</value>
   </webElementProperties>
   <locator>//*[@resource-id = 'com.realogy.C2CShining:id/et_description' and @class = 'android.widget.EditText'] | //*[@type = 'XCUIElementTypeTextView' and @name = 'feedback_txt_view']</locator>
   <locatorStrategy>XPATH</locatorStrategy>
</MobileElementEntity>
